* {
    font-family: arial;
}
body {
	position: relative;
	/*width: 1004px;*/
	margin: 0 auto !important;
	font-size: 62.5% !important;
	font-family: Arial, Verdana, sans-serif;
	text-align: center;
	background: #fff url(../images/common/dot_pattern.gif) 0 2px repeat;
	/*test*/
	scrollbar-face-color: #dce4ec;
	overflow-y: scroll;
    width:800px;
}


.MSG{
	display: inline-block;
	padding: 5px 30px 5px 0 !important;
	margin: 5px 0;
	font-weight: bold;
	font-size: 15px;
	text-align: right;
	width:100%;
}
.MSG.MESSAGE{
	color: #bf2126;
	background: url("../images/common/attention.png") no-repeat right 0px;
}
.MSG.ERROR{
	color: #416b8f;
	background: url("../images/common/attention_orange.png") no-repeat right 0px;
}

.main_content { 
	width: 800px;
	padding-bottom: 30px;
	position: relative;
	font-size: 1.2em;
	background: #fff;
	overflow: hidden;
}
.main_content .content{
	width: 775px;
	margin:0 auto;
}
.main_content .content .messagesHolder , .main_content .content .fullMessagesHolder{
	min-height:15px;
	margin:15px 0;
}
.heading{
	overflow: hidden;
}
.heading h1 {
	font-size: 25px;
	font-weight: bold;
	padding-top: 5px;
	float: right;
	width: 100%;
	color: #00659f;
	line-height: 1.2em;
	text-align: right;
}
.heading h2 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	float: right;
	width: 100%;
	color: #00659f;
	line-height: 1.2em;
	text-align: center;
}
.filter_form {
	background: url("../images/common/dot_pattern.gif") center center
	 repeat;
	height: auto;
	overflow: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bbc9d1;
	padding: 15px;
}
a.page_link {
	display: inline-block;
	min-height: 17px;
	height: auto;
	line-height: 15px;
	padding-left: 15px;
	font-weight: bold;
	color: #0871c4;
	background: url("../images/common/more_arrow_blue_l.png") left center no-repeat;
	cursor: pointer;
	float: right;
}
.error {
	color:#ff0000;
    font-size: 14px;
}
.normal_select, select {
	border: 1px solid #bbc9d1;
	height: 17px;
	line-height: 21px;
	color: #596A76;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
}
select {
	height: 25px;
}
input.normal_select {
	width: 181px;
}
select#YearSelect,
select#MonthSelect,
select#DaySelect,
select#YearTZSelect,
select#MonthTZSelect,
select#DayTZSelect {
	margin:0;
}
.simplelabel , .simplelabel > span {
	margin-left: 14px;
	font-weight: bold;
/*	line-height: 14px; */
	font-size: 14px !important;
	color: #596A76;
}
.chapchaLBL {
	float:right;
	margin-top:9px;
}
.topText {
    vertical-align: text-top;
    width: 100%;
    height: 100%;
}
#NoCheckAnyLbl{
	float: right;
	margin: 22px 60px 0 0;
}
#successMsgDiv,
#successCancelMsgLbl{
	color: #007d00;
	background: url("../images/common/success_icon.png") right center no-repeat;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 30px 20px 0;
	border: none;
	text-decoration: none;
	margin: 0;
	text-align: right;
	clear: both;
}
table.tbl_layout.mainForm td {
	height: 35px;
}
td.inputs {
	padding: 0 10px;
}
.fibi_submit {
	background: url("../images/common/big_btn.jpg") repeat-x scroll center center #00659F!important;
	border: medium none;
	border-radius: 6px 6px 6px 6px;
	color: #FFFFFF;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0px!important;
	vertical-align: middle;
	cursor: pointer;
}
.fibi_submit input {
	background: url("../images/hp/arr_login.png") no-repeat scroll 8px center transparent;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 18px;
	height: 30px;
	margin: 0;
	padding: 0 9px 0px 24px;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
}
input:disabled {
	background-color: #CCCCCC !important;
	cursor: default!important;
}
p {
	line-height: 15px;
}
#loaderImg {
	float: left;
	margin: 3px 0 0 15px;
}
#CompaniesListDiv {
	margin-bottom:10px;
	overflow: hidden;
}
#EmailValidator {
	float:right;
	margin: 10px 10px 0 0;
	color:#ff0000;
}
#ConfirmationDiv,
#CancelDiv{
	float: right;
}

.fll {
	float: left ;
}
.flr {
	float: right;
}

.hide{
	display:none!important;
}
#stage2Div table td,
#stage3Div table td {
	line-height: 27px;
}
a.print{
	background: url("../images/common/icons_sprite.gif") no-repeat -32px 0 transparent!important;
	float: left;
	width: 16px;
	height: 16px;
}
.techSupport {
	padding:10px;
	margin: 10px auto 20px;
	display: block;
	background: #FFF8D4;
	clear: both;
	text-align: center;
	line-height: 16px;
	width: 470px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 7px 2px #858585;
	-moz-box-shadow: 3px 3px 7px 2px #858585;
	box-shadow: 3px 3px 7px 2px #858585;
}
#stage2Div,
#stage3Div {
	text-align:right;
}
#stage2Div {
	min-height: 150px;
}
#cellTxt {width: 100px ;}
#cellPrefixTxt {width: 63px;}
#cellConfrmCodeTxt {width:140px;}

#CellReqErrLbl,
#CellErrLbl,
#CellConfrmReqErrLbl,
#CellConfrmErrLbl {padding-right: 10px!important;}
ul#memberList {
	text-align: right;
	clear: both;
	list-style-type: disc;
	margin-right: 17px;
	line-height: 15px;
}
#UlCompList,
#UlCompListToCancel {
	float:right;
	margin-bottom: 10px;
}
#UlCompList li,
#UlCompListToCancel li{
	list-style-type: disc;
	text-align: right;
	margin-right: 37px;
	line-height: 16px;
}

.pnlText {
    margin-right: 17px;
    text-align:right;
    font-weight: bold;
	font-size: 12px;
	color: #596A76;
    line-height: 20px;
}

.BothSexDiv { text-align : right; margin-top: 10px; }
.bigpnltext{ font-weight: bold; font-size: 14px; }
.helpLink{ float: left ; margin-top: 3px ; margin-left: 3px ; }
.floatingDiv {position: absolute; top: 30px; overflow: hidden; border: 0px none; width: 855px; height: 560px; border : 1px solid #00659f; z-index : 150 ; background-color: white; }
.closeLink{ text-align : right ; width: 100% ; height: 25px ; background: url("../images/common/dot_pattern.gif") 0 0 repeat transparent ; border-bottom : 1px solid #ddd; padding: .5em .3em .3em 1em}

.darkScreen {
	background: url(../images/ui-bg_diagonal.png) repeat scroll 50% 50% #666666;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	height: 100%;
	left: 0;
	right: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100
}

.CourierNewFont {
	font-family: Courier New
}
